漏洞信息详情

swftools 缓冲区错误漏洞

  • CNNVD编号:CNNVD-202109-1424
  • 危害等级: 高危
  • CVE编号: CVE-2021-39577
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2021-09-20
  • 威胁类型: 本地
  • 更新时间: 2021-09-23
  • 厂        商:
  • 漏洞来源:

漏洞简介

Swftools是一组用于处理 Adob​​e Flash 文件(SWF 文件)的实用程序。

swftools存在安全漏洞,该漏洞源于在pool.c中的函数pool read()中存在一个堆缓冲区溢出。它允许攻击者可利用该漏洞导致代码执行。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/matthiaskramm/swftools/issues/103

参考网址

来源:MISC

链接:https://github.com/matthiaskramm/swftools/issues/121

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多